RAIN(6)

NAME
rain - animated raindrops display

SYNOPSIS
/usr/games/rain

DESCRIPTION

rain's display is modeled after the VAX/VMS program of the same name. The terminal has to be set for 9600 baud to obtain the proper effect.

As with all programs that use termcap, the TERM environment variable must be set (and exported) to the type of the terminal being used.

FILES
/etc/termcap